autoload:
  .settings:
    exclude: vendor

  encoded_files_styoutubeimportplugin:
    name:           stYoutubeImportPlugin encoded files
    files:
      MediaYoutube:                %SF_PLUGINS_DIR%/stYoutubeImportPlugin/lib/model/MediaYoutube.php
      MediaYoutubePeer:            %SF_PLUGINS_DIR%/stYoutubeImportPlugin/lib/model/MediaYoutubePeer.php
      stYoutubeEntry:              %SF_PLUGINS_DIR%/stYoutubeImportPlugin/lib/util/stYoutubeEntry.class.php
      stYoutubeImport:             %SF_PLUGINS_DIR%/stYoutubeImportPlugin/lib/util/stYoutubeImport.class.php
      stWidgetFormYoutubeImport:   %SF_PLUGINS_DIR%/stYoutubeImportPlugin/lib/widget/stWidgetFormYoutubeImport.php
      youtubeImportActions:        %SF_PLUGINS_DIR%/stYoutubeImportPlugin/modules/youtubeImport/actions/actions.class.php
      BaseYoutubeImportActions:    %SF_PLUGINS_DIR%/stYoutubeImportPlugin/modules/youtubeImport/actions/base/BaseYoutubeImportActions.class.php
      BaseYoutubeImportComponents: %SF_PLUGINS_DIR%/stYoutubeImportPlugin/modules/youtubeImport/actions/base/BaseYoutubeImportComponents.class.php
      youtubeImportComponents:     %SF_PLUGINS_DIR%/stYoutubeImportPlugin/modules/youtubeImport/actions/components.class.php
      stFormYoutubeImport:         %SF_PLUGINS_DIR%/stYoutubeImportPlugin/modules/youtubeImport/lib/form/stFormYoutubeImport.php
